<html>
  <head>
    <title>Skimia Helm Chart Repository</title>
  </head>
  <body>
    <h1>Skimia Helm Chart Repository</h1>
    <p>Point Helm at this repository to see charts.</p>

    <hr>

    <pre>
# Add this repo
$ helm repo add skimia https://charts.skimia.cloud"
"skimia" has been added to your repositories

# Search for Charts with Helm
$ helm search repo skimia --versions
NAME                    CHART VERSION   APP VERSION     DESCRIPTION                                       
skimia/addons           0.1.3                           A Helm chart for deploying kubernetes clusters    
skimia/addons           0.1.2                           A Helm chart for deploying kubernetes clusters    
skimia/cluster          0.1.2           1.5.1           A Helm chart for deploying kubernetes clusters    
skimia/detection        0.1.0                           A Helm chart of utilities to gather infos from ...
skimia/gitops           0.2.2                           A Helm chart for Kubernetes 
    </pre>
  </body>
</html>